Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231764 - Cleanup XFCE Menu
Summary: Cleanup XFCE Menu
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce-utils
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-11 12:34 UTC by Heiko Adams
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-08 17:32:16 UTC


Attachments (Terms of Use)

Description Heiko Adams 2007-03-11 12:34:20 UTC
Description of problem:
On XFCE the systemconfig tools are placed in two different groups. "System" and
"Other". They should all be placed at "System" because at the moment it's
aberrant if you have to look at two locations for a systemconfig tool.

Additional info:
I couldn't find a good place for this bug so filed it here.

Comment 1 Kevin Fenzi 2007-03-12 20:21:33 UTC
Thanks for the bug report. I will try and take a look and track it down soon. 

From a quick glance it looks like those entries are getting put in there because
they are Unallocated into any other menu. 

Comment 2 Heiko Adams 2007-03-12 21:57:25 UTC
No problem but the main credit goes to a friend who uses ZenWalk. There I saw
how wonderful a cleaned up XFCE menu can look ;-)

Comment 3 Kevin Fenzi 2007-03-13 21:11:17 UTC
ok. It's looking to me like this problem is due to many of the system-config-* 
packages not having a valid "Main Category" set, so they show up in "Other".

http://standards.freedesktop.org/menu-spec/latest/apa.html

I'll see if I can get them to get fixed or find some other solution...


Comment 4 Kevin Fenzi 2007-11-06 03:00:35 UTC
Things seem to be fixed up in F8 from what I can see. 
Would you be able to retest with F8 and see if you can still spot any that need
fixing? 


Comment 5 Heiko Adams 2007-11-07 18:23:12 UTC
I'm sorry, but I've switched to CentOS in the meantime because I've got several
problems with Fedora 7

Comment 6 Kevin Fenzi 2007-11-07 18:35:44 UTC
ok, so can I close this bug now then?

Comment 7 Heiko Adams 2007-11-08 17:26:30 UTC
IMHO yes

Comment 8 Kevin Fenzi 2007-11-08 17:32:16 UTC
ok. Thanks again for the report... 


Note You need to log in before you can comment on or make changes to this bug.